.FormContact {
  width: 100%;
  height: 100vh;
  margin: 0 auto;
  background-image: url('../../assets/images/serv4.jpg');
  background-repeat: repeat;
  background-size: inherit;
  &-wrapperForm {
    background-color: rgb(6 22 41);
    width: 100%;
    border-radius: 0% 0% 20% 20%;
    display: flex;
    justify-content: center;
    padding: 0.8rem;
  }

  .ant-form-item .ant-form-item-label > label {
    margin: 0;
    color: #f2e763;
    &:hover {
      color: white;
      text-shadow: 1px 1px 2px black, 0 0 25px blue, 0 0 5px darkblue;
    }
  }
  .ant-form-item-explain.ant-form-item-explain-error {
    color: white;
    text-shadow: 1px 1px 2px black, 0 0 25px blue, 0 0 5px darkblue;
  }
  .ant-typography {
    color: #e7e7de;
  }
  h5.ant-typography {
    font-family: 'PEPSI', georgia, serif;
    color: #ffdf00;
    letter-spacing: 2px;
    text-align: center;
    line-height: 1;
  }
  .ant-input {
    border: 1px solid #3c7ab0;
  }
  .ant-input {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-variant: tabular-nums;
    list-style: none;
    font-feature-settings: 'tnum';
    position: relative;
    display: inline-block;
    width: 90%;
    min-width: 0;
    padding: 3px 11px;
    color: #ffffff;
    font-size: 18px;
    line-height: 1.5715;
    background-color: transparent;
    background-image: none;
    border-bottom: 1px solid #f7df00;
    border-radius: 4px;
    transition: all 0.3s;
  }

  .ant-select {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-variant: tabular-nums;
    list-style: none;
    font-feature-settings: 'tnum';
    position: relative;
    display: inline-block;
    width: 90%;
    min-width: 0;
    padding: 0;
    color: #ffffff;
    font-size: 18px;
    line-height: 1.5715;
    background-color: transparent;
    border: 1px solid #3c7ab0;
    border-bottom: 1px solid #f7df00;
    border-radius: 4px;
    transition: all 0.3s;
  }

  .ant-select:not(.ant-select-customize-input) .ant-select-selector {
    background-color: transparent;
    text-align: start;
    border: none;
    border-radius: none;
    transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
  }
  .ant-select-focused:not(.ant-select-disabled).ant-select:not(.ant-select-customize-input)
    .ant-select-selector {
    border-color: none;
    border-right-width: 1px !important;
    outline: 0;
    box-shadow: 0 0 0 2px rgba(6, 22, 41, 0.2);
  }
  .ant-select-arrow {
    color: #f7df00;
    font-size: 18px;
  }
  .ant-form-item {
    margin-bottom: 4px;
  }
  .ant-input-textarea-show-count::after {
    color: #ffdf0085;
  }
}
